[
  {
    "location": "us",
    "travel_keywords": [
      "hotel",
      "apartment",
      "resort",
      "accommodation",
      "inn",
      "lodge",
      "rooms",
      "hostel",
      "guesthouse",
      "house",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "travelodge",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "butlin's",
      "hilton",
      "holiday",
      "voco",
      "vrbo",
      "trivago",
      "laterooms",
      "coolstays",
      "zoopia",
      "cozycozy",
      "tripadvisor",
      "tui",
      "coral"
    ]
  },
    {
    "location": "gb",
    "travel_keywords": [
      "hotel",
      "apartment",
      "resort",
      "accommodation",
      "inn",
      "lodge",
      "rooms",
      "hostel",
      "guesthouse",
      "house",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "travelodge",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "butlin's",
      "hilton",
      "holiday",
      "voco",
      "vrbo",
      "trivago",
      "laterooms",
      "coolstays",
      "zoopia",
      "cozycozy",
      "tripadvisor",
      "tui",
      "coral"
    ]
  },
    {
    "location": "pl",
    "travel_keywords": [
      "hotel",
      "nocleg",
      "apartament",
      "pensjonat",
      "dom",
      "domek",
      "pokój",
      "hostel",
      "agroturystyka",
      "kwatery",
      "blu",
      "ibis",
      "novotel",
      "mercure",
      "sofitel",
      "hilton",
      "hampton",
      "marriott",
      "moxy",
      "renaissance",
      "sheraton",
      "premier",
      "desilva",
      "arche",
      "focus",
      "accor",
      "puro",
      "gołębiewski",
      "baltin",
      "gromada",
      "hotels.com",
      "trivago",
      "nocowanie",
      "slowhop",
      "eholiday",
      "hotele.pl",
      "rezerwuj.pl",
      "wakacje.pl",
      "tui",
      "coral",
      "itaka",
      "kiwi",
      "momondo",
      "skyscanner"
    ]
  },
    {
    "location": "de",
    "travel_keywords": [
      "hotel",
      "unterkunft",
      "ferien",
      "ferienwohnung",
      "ferienhaus",
      "apartment",
      "zimmer",
      "urlaub",
      "pension",
      "hostel",
      "resort",
      "holidaycheck",
      "check24",
      "motel",
      "b&b",
      "ibis",
      "mercure",
      "novotel",
      "pullman",
      "sofitel",
      "h4",
      "h2",
      "hyperion",
      "leonardo",
      "intercityhotel",
      "nh",
      "inn",
      "dorint",
      "hilton",
      "marriott",
      "radisson",
      "hyatt",
      "doubletree",
      "hampton",
      "moxy",
      "andaz",
      "intercontinental",
      "crowne",
      "indigo",
      "kempinski",
      "sheraton",
      "hrs",
      "trivago",
      "hotels.com",
      "holidaycheck",
      "tui",
      "fewo-direkt",
      "hometogo",
      "novasol",
      "bestfewo",
      "skyscanner",
      "messehotel",
      "stadthotel",
      "designhotel",
      "luxushotel",
      "skihotel",
      "biohotel",
      "strandhotel",
      "businesshotel",
      "altstadthotel"
    ]
  },
    {
    "location": "fr",
    "travel_keywords": [
      "hôtel",
      "hotel",
      "appartement",
      "pension",
      "logement",
      "auberge",
      "gite",
      "chambres",
      "kyriad",
      "sofitel",
      "mantis",
      "novotel",
      "ibis",
      "mercure",
      "adagio",
      "tribe",
      "brit",
      "gites.fr",
      "tripadvisor",
      "20minutes",
      "trivago",
      "kayak",
      "kiwi",
      "b&b",
      "bb",
      "skyscanner",
      "gites",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "radisson",
      "butlin's"
    ]
  },
    {
    "location": "es",
    "travel_keywords": [
      "hoteles",
      "hotel",
      "apartamentos",
      "hostal",
      "pension",
      "alojamiento",
      "habitaciones",
      "casa",
      "agroturismo",
      "hospedaje",
      "cuarto",
      "estancia",
      "pieza",
      "posada",
      "chales",
      "meliá",
      "paradisus",
      "innside",
      "tryp",
      "barceló",
      "occidental",
      "allegro",
      "aurea",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "butlin's",
      "vuelosbaratos",
      "kayak",
      "edreams",
      "kiwi",
      "momondo",
      "idealista",
      "slowhop",
      "despegar",
      "casasrurales.net",
      "escapadarural.com",
      "tuscasasrurales.com",
      "hometogo"
    ]
  },
    {
    "location": "br",
    "travel_keywords": [
      "hotel",
      "apartamento",
      "resort",
      "acomodação",
      "pousada",
      "chalé",
      "quartos",
      "hostel",
      "guesthouse",
      "casa",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "travelodge",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "butlin's",
      "hilton",
      "voco",
      "airbnb",
      "trivago",
      "laterooms",
      "coolstays",
      "zoopla",
      "cozycozy",
      "tripadvisor",
      "tui",
      "coral"
    ]
  },
    {
    "location": "ca",
    "travel_keywords": [
      "hôtel",
      "appartement",
      "resort",
      "hébergement",
      "auberge",
      "inn",
      "pavillon",
      "chalet",
      "chambres",
      "hostel",
      "maison",
      "hyatt",
      "marriott",
      "novotel",
      "oyo",
      "hampton",
      "travelodge",
      "radisson",
      "bonvoy",
      "ritz",
      "sheraton",
      "ibis",
      "butlin's",
      "hilton",
      "voco",
      "expedia",
      "hotel",
      "apartment",
      "resort",
      "accommodation",
      "inn",
      "lodge",
      "rooms",
      "hostel",
      "guesthouse",
      "house",
      "holiday",
      "trivago",
      "laterooms",
      "coolstays",
      "zoopia",
      "cozycozy",
      "tripadvisor",
      "tui",
      "coral"
    ]
  }
]